Package: com.mpg13.FlashBackPro
Name: FlashBack Pro
Depends: mobilesubstrate,com.chpwn.iconsupport,com.creaturecoding.crux,ldid
Conflicts: com.mpg13.FlashBack
Version: 0.1
Architecture: iphoneos-arm
Description: Changing the way we do setups.
Maintainer: MPG13 <mpg13@micahpgomez.dev>
Author: MPG13 <mpg13@micahpgomez.dev>
Section: Tweaks
